uuid: a654adc0-939a-4631-8120-baab31af72b0
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_locations_fields
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - taxonomy
  - gronze
  - level1
migration_group: gronze_taxonomy_fields
label: 'Locations taxonomy fields from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term
  bundle: localidades
process:
  tid:
    plugin: migration_lookup
    migration: gronze_taxonomy_locations
    source: tid
    no_stub: true
  field_name_extra: field_name_extra
  field_is_town: field_es_poblacion
  field_place_type: field_place_type
  field_location: field_localidad_localidad
  field_ref_province:
    plugin: migration_lookup
    migration: gronze_taxonomy_regions
    source: field_tag_provincia
    no_stub: true
  field_population: field_habitantes
  field_population_rank: field_population_rank
  field_town: field_municipio
  field_featured_note: field_nota_destacada
  field_admin_notes: field_admin_notes
  field_ref_service:
    plugin: migration_lookup
    migration: gronze_taxonomy_services
    source: field_tag_servicios
    no_stub: true
  field_geo_location: field_geo_location
  field_geo_altitude: field_geo_altitude
  field_priority: field_priority
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: locations
migration_dependencies:
  required:
    - gronze_taxonomy_locations
    - gronze_taxonomy_regions
    - gronze_taxonomy_services
